.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1370707137') !important;
	background: none?rnd=1370707137 !important;
}
.body-background {
	background-color:#7983ed !important;
	background-position:0 0 !important;
}
.user_css_133491945439 {
	color:#ffffff !important;
	background-color:#1c16b8 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133491945439 a {
	color:#ffffff !important;
}
.user_css_133491949668 {
	color:#ffffff !important;
	background-color:#3732d1 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133491949668 a {
	color:#ffffff !important;
}
.user_css_133532849072 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#635eeb !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133532849072 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133537739956 {
	color:#0d0dbd !important;
	background-color:#e68217 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133537739956 a {
	color:#0d0dbd !important;
}
.user_css_133537742467 {
	color:#090a0a !important;
	background-color:#e68217 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133537742467 a {
	color:#090a0a !important;
}
.user_css_133537750436 {
	color:#ddbd !important;
	font-size:16px !important;
	background-color:#1a4fd6 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133537750436 a {
	color:#ddbd !important;
	font-size:#16px !important;
}
.user_css_133537754935 {
	color:#ddbd !important;
	font-size:16px !important;
	background-color:#635eeb !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133537754935 a {
	color:#ddbd !important;
	font-size:#16px !important;
}
.user_css_133547446154 {
	color:#4a30db !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133547446154 a {
	color:#4a30db !important;
}
.user_css_133547449749 {
	color:#db7a30 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133547449749 a {
	color:#db7a30 !important;
}
.user_css_133547451542 {
	color:#bd5607 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133547451542 a {
	color:#bd5607 !important;
}
.user_css_133547453744 {
	color:#162d9e !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133547453744 a {
	color:#162d9e !important;
}
.user_css_133570956140 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#635eeb !important;
	border-color:#e68217!important;
	background-repeat:repeat !important;
}
.user_css_133570956140 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133570960270 {
	color:#e68217 !important;
	font-size:16px !important;
	background-color:#635eeb !important;
	background-repeat:repeat !important;
}
.user_css_133570960270 a {
	color:#e68217 !important;
	font-size:#16px !important;
}
.user_css_133570962675 {
	color:#e68217 !important;
	font-size:16px !important;
	background-color:#635eeb !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133570962675 a {
	color:#e68217 !important;
	font-size:#16px !important;
}
.user_css_133571017666 {
	color:#e68217 !important;
	font-size:16px !important;
	background-color:#635eeb !important;
	border-color:#e68217!important;
	background-repeat:repeat !important;
}
.user_css_133571017666 a {
	color:#e68217 !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */